version: 1.6.0-beta.7
files:
  - url: Biu-1.6.0-beta.7-mac-x64.zip
    sha512: YSRulnOGMz8+TH9XESjGaQHzwVanv/4zD5QOj/GVT7c/V1jXsGlMDw27tzmJm3ZOBtywFap0MPI9oIf7QEfKjQ==
    size: 113948203
  - url: Biu-1.6.0-beta.7-mac-arm64.zip
    sha512: Oa7mYW7Had18YBSyn+LiSwUwcFG9fhgp/qS2Jng/7WR1/vppqCC7EceY1pWSzy2QDeARJS6ptzeRekJzIL25XA==
    size: 108961657
  - url: Biu-1.6.0-beta.7-mac-x64.dmg
    sha512: NZomguihfrlLfKtS6Xp8NqfLfyIFcDTjgv+GcGvJlw6Zp00D5/EzSSn8p+ZH/KalLBZRodF0dN3T3bV+MknIdw==
    size: 104632338
  - url: Biu-1.6.0-beta.7-mac-arm64.dmg
    sha512: GHgFSMoA0WiQYOemaVEjHktKFAZpNTO5eyocwMTmeHeu3w8xiVhHFgkJN0/2KeYFzXGMKRtsmwHxDOTBlYslNg==
    size: 100858098
path: Biu-1.6.0-beta.7-mac-x64.zip
sha512: YSRulnOGMz8+TH9XESjGaQHzwVanv/4zD5QOj/GVT7c/V1jXsGlMDw27tzmJm3ZOBtywFap0MPI9oIf7QEfKjQ==
releaseDate: '2025-12-08T14:50:31.791Z'
